@charset "UTF-8";


/* header */
.subdisp{ font-size: 1.2rem; font-weight: bold; }

.header{
	background: url("../image/top_sp_image.jpg") center top / 100% auto no-repeat;
	width: 100%;
	height: 0;
	padding-top: calc( 904 / 750 * 100% );
	position: relative;
}

.header > p{
	position: absolute;
	top: 2%;
	left: 3%;
	color: #fff;
	font-size: 4.8vw;
	font-weight: bold;
	line-height: 1.4;
	letter-spacing: 0.3em;
	font-family: "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", "游明朝","Yu Mincho", "游明朝体", "YuMincho", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

.header > h1{
	position: absolute;
	top: 16%;
	left: 3%;
	width: 52%;
}

.top_sec, .bottom_sec{
	background: #a7def7;
	overflow: hidden;
}

.middle_sec{
	background: url("../image/main_sp_back.jpg") center top / 100% auto repeat-y;
	overflow: hidden;
}

.top_space{
	padding-top: 15px;
}

/* contents */
.contents{
	margin-bottom: 15px;
	padding: 0 12px;
	position: relative;
}

.article_tittle{
	padding: 25px 0;
	color: #202020;
}

.article_tittle h2{
	line-height: 1.2;
}

.article_tittle .alphabet{
	font-size: 2.0rem;
}

.article_tittle .alphabet > span{
	color: #00b7ee;
}

.article_tittle h2 .japanese{
	font-size: 1.6rem;
	display: block;
	padding: 3px 0;
}

.sub_tittle{
	padding: 10px 20px;
	background: #fecec5;
	background: linear-gradient(to right, #fecec5 0%, #ffd6cf 100%);
	outline: #fce4d6 1px solid;
	outline-offset: 3px;
	margin: 10px 0;
}

.sub_tittle h3{
	font-size: 1.6rem;
}

@media screen and (min-width:768px) {

	.header{
		background: url("../image/top_pc_image.jpg") center top / 100% auto no-repeat;
		padding-top: calc( 570 / 1920 * 100% );
		background-size: cover;
	}

	.header > p{
		font-size: 1.8vw;
		top: 16%;
		left: 24%;
	}

	.header > h1{
		top: 34%;
		left: 24%;
		width: 17%;
	}

	#footer, .contents{
		width: 980px;
		margin: 0 auto 15px auto;
	}

	.article_tittle .alphabet{
		font-size: 2.8rem;
	}

	.sub_tittle h3{
		font-size: 2.0rem;
	}

}


/* nav */
/* メニュー背景　*/
#nav{
	position: fixed;
	z-index : 15;
	top  : 0;
	right : -100%;
	color: #fff;
	background: rgba( 71,70,73,0.6 );
	text-align: center;
	width: 100%;
	height: 100%;
	transition: all 0.6s;
}

#nav ul{
	margin: 0 auto;
	padding-top: 60px;
	width: 100%;
	height: 100%;
	overflow: auto;
}

#nav ul li{
	list-style-type: none;
	padding: 0;
	width: 100%;
	transition: .4s all;
}
#nav ul li:last-child{
	margin-bottom: 50px;
	padding-bottom: 0;
}
#nav ul li:hover{
	background :#ddd;
}

#nav ul li a{
	display: block;
	color: #fff;
	padding: 10px 0;
	text-decoration :none;
}

/* クリックでjQueryで追加・削除 */
#nav.active {
	opacity: 100;
	display: block;
	transform: translateX(-100%);
}

@media screen and (min-width:768px) {

	#nav {
		width: 100%;
		height: 45px;
		top  : 0;
		left : 0;
		background: #fff;
		transition: none;
		opacity: 0.7;
		transform: none !important;
	}

	#nav ul {
		display:flex;
		justify-content: center;
		padding:0 8px;
		overflow: hidden;
	}

	#nav ul li:last-child{
		margin: 0;
		padding: 0;
	}

	#nav ul li a {
		padding: 10px 5px;
		font-size: 1.4rem;
		color :#3d3d3d;
		font-weight: bold;
	}
}


/* menu_button */
.menu_button{
	display: block;
	position: fixed;
	z-index: 20;
	right: 20px;
	top: 20px;
	width: 42px;
	height: 42px;
	cursor: pointer;
	text-align: center;
	background: rgba(255, 255, 255, 0.3);
}
.menu_button span {
	display: block;
	position: absolute;
	width: 30px;
	height: 2px ;
	left: 6px;
	background : #BBBBBB;
	transition: 0.3s ease-in-out;
}
.menu_button span:nth-child(1) {
	top: 10px;
}
.menu_button span:nth-child(2) {
	top: 20px;
}
.menu_button span:nth-child(3) {
	top: 30px;
}

/* スマホメニューを開いてる時のボタン */
.menu_button.active{background: none;}

.menu_button.active span:nth-child(1) {
	top: 16px;
	left: 6px;
	background: #fff;
	transform: rotate(-45deg);
}

.menu_button.active span:nth-child(2),
.menu_button.active span:nth-child(3) {
	top: 16px;
	background: #fff;
	transform: rotate(45deg);
}


/* slider */
.s_b_p, .s_b_n {
}

.s_b_p:before,
.s_b_n:before,
.s_b_p:after,
.s_b_n:after {
	content: "" !important;
	top: 0;
	bottom: 0;
	width: 0;
	height: 0;
	margin: auto;
	position: absolute;
	z-index: 5;
	cursor: move;
}

.s_b_p:before,
.s_b_n:before {
    width: 32px;
    height: 32px;
    background-color: #00b7ee;
    border-radius: 50%;
	top: 0;
}

.s_b_p:before{ left: 7px; }
.s_b_n:before{ right: 7px; }

.s_b_p:after,
.s_b_n:after {
    width: 10px;
    height: 10px;
    border-top: 4px solid #fff;
    border-right: 4px solid #fff;
    border-radius: 20% 0 20% 0;
}

.s_b_p:after {
    left: 18px;
    transform: rotate(-135deg);
	    -webkit-transform: rotate(-135deg);
	    -ms-transform: rotate(-135deg);
}

.s_b_n:after {
    right: 18px;
    transform: rotate(45deg);
	    -webkit-transform: rotate(45deg);
	    -ms-transform: rotate(45deg);
}

.swiper-button-disabled, .swiper-button-disabled{
	opacity: 0 !important;
}


@media screen and (min-width:768px) {

}

/* contents nav */
.contents_nav{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.contents_nav div{
	width: calc( (100% - 10px) / 2 );
	margin-top: 10px;
}

@media screen and (min-width:768px){

	.contents_nav div{
		width: calc( (100%) / 3 );
		background-color:#fff;
	}
}

/* index */
.pickup_inner_sp{
	max-width: 1200px;
	padding: 0 2%;
	margin: 0 auto;
	overflow: hidden;
	display: flex;
	justify-content: center;
}

.pickup_inner_pc{
	display: none;
}


@media screen and (min-width:768px) {

	.pickup_inner_pc{
		max-width: 1200px;
		padding: 0 2%;
		margin: 0 auto;
		overflow: hidden;
		display: flex;
		justify-content: center;
	}

	.pickup_inner_sp{
		display: none;
	}
}

.shopTab{
	display: flex;
	justify-content: space-around;
	margin-bottom: 10px;
}

.shopTab li{
	width: 23%;
	padding: 4px 0;
	background: #50b6fe;
	border-radius: 18px;
	text-align: center;
	font-size: 1.4rem;
}

.shopTab li a{
	color: #fff;
}

.shopTab li:nth-child(1){
	display: none;
}

.ui-tabs-active{
	background: #fe5050 !important;
}

.ui-tabs-active a{
	font-weight: bold;
}


.therapists{
	margin: 0 auto 40px auto;
	display: flex;
	flex-wrap: wrap;
	justify-content: center;
}


.therapist, .r_therapist{
	margin: 0 5px 5px 0;
	box-shadow: 0 10px 15px rgb(0 0 0 / 10%);
	background: #fff;
	overflow: hidden;
	position: relative;
}


.therapist_cols_2{
	width: calc( (100% - 10px) / 2 );
}

.therapist_cols_3{
	width: calc( (100% - 10px) / 3 );
}

.r_therapist:nth-child(2n){ margin: 0 0 5px 0; }

.therapist_image{ line-height: 1px; position: relative; }

.therapist_profile{
	padding: 2px 0;
	text-align: center;
}

.therapist_name{
	font-size: 1.4rem;
	color: red;
}

.therapist_age{
	font-size: 1.2rem;
}


.therapist_comment{
	margin: 0;
	overflow: hidden;
	white-space: nowrap;
	width:100%;
	font-size: 1.4rem !important;
}

.therapist_comment span{
	display: inline-block;
	padding-left: 100%;
	animation: news-anim 20s linear infinite;
}

@keyframes news-anim{
	0% { transform: translateX(0)}
	100% { transform: translateX(-100%)}
}

.therapist_work{
	display: block;
	text-align: center;
	margin: 0 3px;
	padding: 5px 0;
	background: #fef9fb;
	font-size: 1.6rem;
	font-weight: bold;
}

.therapist_room{
	display: block;
	text-align: center;
	margin: 3px 3px;
	padding: 3px 0;
	font-size: 1.4rem;
	font-weight: bold;
	border-radius: 10px;
	color: #fff;
}

.therapist .ebis{
	background: #0075c2;
}

.therapist .nakame{
	background: #f3981d;
}

.therapist .ginza{
	background: #107B0E;
}

.therapist .sjuku{
	background: #ba55d3;
}

.therapist .ropong{
	background: #dc143c;
}

.therapist_icon{
	position: absolute;
	top: 1%;
	left: 1%;
	width: 30%;
	z-index: 4;
}

.therapist_twitter{
	position: absolute;
	bottom: 10%;
	left: 3%;
	width: 20%;
	z-index: 8;
	display: flex;
}

.therapist_twitter img{
	margin-right: 3px;
}

.therapist_flame{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 5;
}




@media screen and (min-width:768px) {

	.therapist{
		width: calc( (100% - 40px) / 4 );
		margin: 0 10px 10px 0;
		box-shadow: 0 10px 15px rgb(0 0 0 / 10%);
	}

	.r_therapist{
		width: calc( (100% - 40px) / 5 );
		margin: 0 10px 10px 0;
		box-shadow: 0 10px 15px rgb(0 0 0 / 10%);
	}

	.r_therapist:nth-child(2n){
		margin: 0 10px 10px 0;
	}

	.r_therapist:nth-child(5n){
		margin: 0 0 10px 0;
	}
}


.events{
	display: flex;
	justify-content: space-between;
	flex-wrap: wrap;
}

.event_parts{
	width: calc( (100% - 10px) / 2 );
	margin-bottom: 10px;
	overflow: hidden;
}

.event_disp{
	margin: 3px 0;
	padding: 2px;
	font-size: 1.2rem;
	color: #00007c;
}

.medias{
	padding: 0 2% 20px 2%;
	overflow: hidden;
	display: flex;
	justify-content: space-around;
	flex-wrap: wrap;
}

.news,
.twitter{
	width:99%;
}

.news_box, .twitter_box{
	height: 300px;
	border:1px solid #AAA;
	box-sizing:border-box;
	background: #fff;
}

.bluesky_box{
	height: 300px;
	border:1px solid #AAA;
	box-sizing:border-box;
	background: #fff;
}

.x_box{
	height: 50px;
	box-sizing:border-box;
	background: #000;
	line-height: 50px;
	border-radius: 10px;
	color: #fff;
	font-size: 1.4rem;
	font-weight: bold;
	text-align: center;
}

.x_box img{
	width: auto;
	height: 60%;
	vertical-align: middle;
	margin-right: 20px;
}

.news_box{
	padding:16px;
	overflow-y:scroll;
}

.news_box ul li {
	padding:8px 0;
	border-top:1px dotted #AAA;
}

.news_box ul li:nth-of-type(1) {
	padding-top:0;
	border-top:0;
}

.news_box ul li:last-of-type {padding-bottom:0;}

.news_box ul li p:nth-of-type(1) {
	height:24px;
	line-height:24px;
}

.news_box ul li p:nth-of-type(1) span {
	width:64px;
	height:24px;
	margin-right:8px;
	color:#FFF;
	text-align:center;
	line-height:24px;
	display:inline-block;
	background:#DB5D5F;
}

.news_box ul li p:nth-of-type(1) span.icon_promptreport {background-color:#3376FF;}

.news_box ul li p:nth-of-type(1) span.icon_news {background-color:#FF9933;}

.news_box ul li .news_title {margin:4px 0;}

.news_box ul li .news_title a {
	color:#F00;
	display:inline-block;
}


@media screen and (min-width:768px){

	.news,
	.twitter{
		width:49%;
	}

	.news_box, .twitter_box, .bluesky_box{
		height: 500px;
	}

	.news_box{
		padding:16px;
	}

}





.contact{
	background-color: rgba(0, 0, 0, 0.6);
	color:#fff;
	padding: 40px 0;
}

.contact_inner{
	max-width: 1200px;
	margin: 0 auto;
}

.contact_box{
	margin: 20px 0;
}

.contact_box div{
	margin: 10px auto;
}

.contact_tel{
}

.contact_tel a{
	font-size: 4.0rem;
	font-weight: bold;
	color: #fff;
}

@media screen and (min-width:768px){

	.contact_box{
		display: flex;
		justify-content: center;
	}

	.contact_box div{
		width: 33%;
		margin: 0 1%;
	}
}





footer {}

.footer_nav{
	margin: 5px;
	display: flex;
	flex-wrap: wrap;
}

.footer_nav li{
	margin: 7px 0;
	padding: 0 7px;
	border-right: #999 1px solid;
}

.footer_nav li:last-child{
	border: none;
}

.copyright{
	padding: 25px 0 60px 0;
	text-align: center;
}

.tel_button{
	display: flex;
	justify-content: center;
	position: fixed;
	left: 0;
	bottom: 0;
	width: 100%;
	z-index: 20;
}

.tel_button a{
	width: 50%;
	background: #50b6fe;
	padding: 5px;
	text-align: center;
	color: #fff;
	height: 50px;
	line-height: 40px;
}

.tel_button a img{
	width: auto;
	height: 70%;
	vertical-align: middle;
}

@media screen and (min-width:768px){

	.copyright{
		padding: 25px 0;
	}

	.tel_button{
		display: none;
	}

}

/* breadcrumb */
.breadcrumb{
	padding: 3px 12px;
}

.breadcrumb li{
	display: inline-block;
	font-size: 1.2rem;
}

.breadcrumb li:after{
	content: '>';
	padding: 0 5px;
	color: #555;
}

.breadcrumb li:last-child:after{
	content: '';
}

.breadcrumb li a {
	display: inline;
	color: #d3738f;
}

@media screen and (min-width:768px){
	.breadcrumb{
		width: 980px;
		margin: 0 auto;
	}
}

/* middle parts */
.miditem{
	background: url("../image/midback.jpg") center top / auto 100% no-repeat;
	width: 100%;
	height: 380px;
	padding: 50px 10px 0 10px;
	text-align: center;
	color: #e0e0e0;
	line-height: 1.4;
}

.miditem h1 p:nth-child(2){
	font-size: 1.6rem;
	margin-bottom: 40px;
	position: relative;
}

.miditem h1 p:nth-child(2)::before{
	content: "";
	position: absolute;
	width: 40px;
	height: 1px;
	background: #fff;
	left: 50%;
	margin-left: -20px;
	bottom: -10px;
}

.miditem h1 p:nth-child(3){
	font-size: 3.0rem;
	margin-bottom: 20px;
}

.miditem h1 p:nth-child(4){
	font-size: 1.6rem;
}

@media screen and (min-width:768px){

	.miditem h1 p:nth-child(2){
		font-size: 2.0rem;
	}

	.miditem h1 p:nth-child(3){
		font-size: 4.0rem;
	}

}


/* concept
------------------------------------------------------------------- */

.concept_desc{
	padding: 10px 20px;
	font-size: 1.4rem;
	margin-bottom: 30px;
}

@media screen and (min-width:768px){

	.concept_desc{
		font-size: 1.6rem;
	}

}


/* schedule */
.weekly{
	display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.weekly > div{
	background: #81d0f5;
	margin-bottom: 10px;
	width: 32%;
	text-align: center;
	color: #fff;
	border-top: 5px solid #81d0f5;
	font-size: 1.4rem;
}

.weekly > div:nth-child(1){
	width: 100%
}

.weekly > div:hover, .date_select{
	color: #ff66b2 !important;
}

.weekly > div a, .date_select{
	padding: 4px 0 9px 0;
	color: #fff;
}

.searchTab{
	display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
	margin-bottom: 10px;
}

.searchTab li{
	width: 31%;
	margin-right: 2%;
	margin-bottom: 10px;
	padding: 4px 0;
	background: #fff;
	border-radius: 18px;
	text-align: center;
	font-size: 1.4rem;
	cursor: pointer;
	border: 1px solid #d3738f;
}

.searchTab li span{
}

.ui-searchtab-active{
	background: #d3738f !important;
	color: #fff;
	font-weight: bold;
}

@media screen and (min-width:768px){
	.weekly{
		display: flex;
	    justify-content: space-between;
	    align-items: center;
	}

	.weekly > div{
		width: 13% !important;
		font-size: 1.6rem;
	}

	.weekly > div:hover, .date_select{
		border-top: 5px solid #ffff00 !important;
		color: #fff !important;
	}

	.searchTab li{
		width: 18%;
		margin-right: 2%;
	}

}



/* profile */
.profile{
	display: flex;
    flex-wrap: wrap;
}

.profile > div{
	width: 100%;
	padding: 5px 3px;
}

.sldGirl{
	width: 300px !important;
	height: 450px !important;
}

.sldGirlThumb{
	margin-top: 20px;
}

.sldGirlThumb .swiper-wrapper{
	justify-content: center !important;
}

.platinum_icon2{
	position: absolute;
	left: 0;
	bottom: 0;
	z-index: 5;
	width: 100%;
}

.prof_size, .profile_option, .prof_weekly{	background: #fff; }

.prof_size, .profile_option, .prof_weekly{
	display: flex;
    flex-wrap: wrap;
	font-size: 1.4rem;
}

.prof_size li:nth-child(odd),
.prof_weekly li:nth-child(odd){
    background: #81d0f5;
	color: #fff;
	width: 40%;
	padding: 8px 5px;
	border-left: 1px solid #81d0f5;
	border-bottom: 1px solid #fff;
}

.prof_size li:nth-child(even),
.prof_weekly li:nth-child(even){
	width: 60%;
	padding: 8px 5px;
	border-right: 1px solid #81d0f5;
	border-bottom: 1px solid #81d0f5;
}

.prof_size li:nth-child(1),
.prof_size li:nth-child(2),
.prof_weekly li:nth-child(1),
.prof_weekly li:nth-child(2),
.profile_option li:nth-child(1),
.profile_option li:nth-child(2),
.profile_option li:nth-child(3),
.profile_option li:nth-child(4){
	border-top: 1px solid #81d0f5;
}

.prof_size li:nth-last-child(2),
.prof_weekly li:nth-last-child(2){
	border-bottom: 1px solid #81d0f5;
}

.profile_option li:nth-child(odd){
    background: #81d0f5;
	color: #fff;
	width: 42%;
	padding: 8px 5px;
	border-bottom: 1px solid #fff;
}

.profile_option li:nth-child(even){
	width: 8%;
	padding: 8px 5px;
	text-align: center;
	border-right: 1px solid #81d0f5;
	border-bottom: 1px solid #81d0f5;
}

.profile_option li:nth-last-child(2),
.profile_option li:nth-last-child(4){
	border-bottom: 1px solid #81d0f5 !important;
}

.message_box{
	min-height: 100px;
	border:1px solid #81d0f5;
	box-sizing:border-box;
	background: #fff;
	padding: 10px;
}

.prof_twitter .twitter_box, .bluesky_box{
	border:1px solid #81d0f5;
}

.prof_twitter .sns_icon_box{
	display: flex;
	justify-content: center;
}

.prof_twitter .sns_icon_box div{
	width: 20%;
}

.taiken p{
	margin-bottom: 8px;
}

@media screen and (min-width:768px){

	.profile > div:nth-child(odd){
		width: 40%;
		padding: 10px 3px;
	}

	.profile > div:nth-child(even){
		width: 60% !important;
		padding: 10px 10px;
	}

	.profile > div:nth-last-child(1){
		width: auto;
		padding: 10px 15px;
	}

	.prof_size, .profile_option, .prof_weekly{
		font-size: 1.6rem;
	}

}



/* menu
------------------------------------------------------------------- */
.menu_desc_title{
	margin-top: 20px;
	padding: 0 20px;
	font-size: 1.6rem;
}

.menu_desc, .menu_sub{
	padding: 10px 20px;
	font-size: 1.4rem;
}

.menu_desc a{
	width: 80%;
	margin: 0 auto;
}

.menu_sub{ text-align: center; }

.course_plan{ padding: 15px; }

.course_plan li{
	display: flex;
    align-items: center;
}

.course_plan li div{
	width: 50%;
	font-size: 1.6rem;
	padding: 0 15px;
}

.course_plan li div:nth-child(1){
	text-align: left;
}

.course_plan li div:nth-child(2){
	text-align: center;
	color: #d3738f;
}


@media screen and (min-width:768px){

	.course_plan li div{
		font-size: 2.2rem;
	}

	.menu_desc{
		font-size: 1.6rem;
	}

	.menu_desc a{
		width: 70%;
	}

	.menu_desc_title{
		font-size: 2.0rem;
	}

}



/* event */
.event_tittle{
	padding: 60px 0 25px 0;
	color: #d3738f;
}

.event_desc{
	padding: 20px 30px;
}



/* use
------------------------------------------------------------------- */
.flow, .line_disc{ padding: 15px; }

.flow li{
	margin-bottom: 30px;
}

.flow li h3,
.line_logo h3{
	font-size: 1.6rem;
	padding: 5px 0;
}

.flow li h3 span,
.line_logo h3 span{
	color: #00b7ee;
	font-size: 2.0rem;
}

.flow_box{
}

.flow_box > div{
	margin-bottom: 10px;
}

.line_logo{
	display:flex;
	align-items: center;
}

.line_logo div{
	padding: 0 5px;
}

.line_logo div img{
	width: 70%;
}

.line_qr, .line_friend{
	width: 60%;
	margin: 0 auto;
}

@media screen and (min-width:768px){

	.flow_box{
		display: flex;
	}

	.flow li h3,
	.line_logo h3{
		font-size: 2.6rem;
	}

	.flow li h3 span,
	.line_logo h3 span{
		font-size: 3.0rem;
	}

	.flow_box > div:nth-child(1){
		width: 25%;
	}

	.flow_box > div:nth-child(2){
		width: 75%;
		padding: 0 10px 0 30px;
	}

	.line_logo div img{
		width: 100%;
	}

	.line_qr, .line_friend{
		width: 30%;
	}
}


/* ranking
------------------------------------------------------------------- */
.rankback{
	position: absolute;
	top: 0;
	left: 0;
	width: 35%;
	z-index: 5;
	background-color: rgba(255, 255, 255, 0.7);
	padding: 5px;
	border-radius: 0 0 20px 0;
}

.rankback p{
	position: absolute;
	top: 60%;
	left: 50%;
	transform: translate(-50%, -50%);
	z-index: 6;
	color: red;
	font-weight: bold;
	font-size: 3vw;
	font-style: italic;
}

.rankback p span{
	font-size: 3.2vw;
}

@media screen and (min-width:768px){

	.rankback p{
		font-size: 0.8rem;
	}

	.rankback p span{
		font-size: 1.6rem;
	}

}


/* access
------------------------------------------------------------------- */
.roomTab{
	display: flex;
    flex-wrap: wrap;
	margin-bottom: 10px;
}

.roomTab li{
	width: 45%;
	margin-right: 5%;
	margin-bottom: 10px;
	background: #0075c2;
	padding: 8px 0;
	border-radius: 18px;
	text-align: center;
	font-size: 1.4rem;
}

.roomTab li a{ color: #fff; }

.roomTab li.ebisu{ background: #0075c2; }
.roomTab li.nakame{ background: #f3981d; }
.roomTab li.ginza{ background: #107b0e; }
.roomTab li.sjuku{ background: #ba55d3; }
.roomTab li.ropong{ background: #dc143c; }

.room{
	margin: 30px 0 50px 0;
}

.map{
	background: #ddd;
	width: 100%;
	height: 350px;
	margin: 10px 0;
}

.address{
	display: flex;
    flex-wrap: wrap;
	border-top: 1px solid #81d0f5;
	border-left: 1px solid #81d0f5;
	border-right: 1px solid #81d0f5;
}

.address li{
	padding: 5px 15px;
	line-height: 48px;
	border-bottom: 1px solid #81d0f5;
}

.address li:nth-child(1){
    background: #81d0f5;
	color: #fff;
	width: 30%;
}
.address li:nth-child(2){ width: 70%; }
.address li:nth-child(3){ width: 100%; }

.address li:nth-child(3) p{
	width: 100%;
	background: #499bea;
	border-radius: 5px;
	background: linear-gradient(to bottom, #499bea 0%, #207ce5 100%);
}

.address li:nth-child(3) p a{
	height: 48px;
	color: #fff;
	text-align: center;
}

.info_desc{
	padding: 10px 20px;
	font-size: 1.4rem;
}

.rootTab{
	display: flex;
	justify-content: space-around;
	margin-bottom: 10px;
}

.rootTab li{
	width: 40%;
	padding: 4px 0;
	background: #50b6fe;
	border-radius: 18px;
	text-align: center;
	font-size: 1.4rem;
}

.rootTab li a{
	color: #fff;
}

.root{
	display: flex;
    flex-wrap: wrap;
}

.root li{
	margin-bottom: 10px;
	padding: 10px;
	width: 100%;
	border: 1px solid #81d0f5;
}


@media screen and (min-width:768px){

	.roomTab li{
		width: 30%;
		margin-right: 3%;
	}

	.map{
		height: 500px;
	}

	.address li{
		padding: 10px 15px;
		line-height: 48px;
	}

	.address li:nth-child(1){ width: 20%; }
	.address li:nth-child(2){ width: 50%; }
	.address li:nth-child(3){ width: 30%; }

	.address li:nth-child(3) p{
		width: 80%;
	}

	.info_desc{
		font-size: 1.6rem;
	}

	.root li{
		margin-right: 1%;
		width: 24%;
	}
}

/* information
------------------------------------------------------------------- */
.info_box{
	border: 1px solid #81d0f5
}

.info_box dt, .info_box dd{
	width: 100%;
}

.info_box dt{
	background: #81d0f5;
	padding: 15px 20px;
	text-align: center;
}

.info_box dd{
	background: #fff;
	padding: 20px 20px;
}

@media screen and (min-width:768px){
	.info_box{
		display: flex;
		flex-wrap: wrap;
	}

	.info_box dt, .info_box dd{
		padding: 20px;
	}

	.info_box dt{
		width: 30%;
		border-bottom: 1px solid #fff;
		color: #fff;
	}

	.info_box dd{
		width: 70%;
		border-bottom: 1px solid #81d0f5;
	}

	.info_box dt:nth-last-child(2),
	.info_box dd:nth-last-child(1){
		border-bottom: none !important;
	}
}


/* link
------------------------------------------------------------------- */
.link_88 ul,
.link_200 ul,
.link_234 ul,
.link_468 ul{
	display: flex;
	flex-wrap: wrap;
}

.link_88 ul li{
	width: 88px;
	margin: 0 10px 10px 0;
}

.link_200 ul li{
	width: 200px;
	margin: 0 10px 10px 0;
}

.link_234 ul li{
	width: 234px;
	margin: 0 10px 10px 0;
}

.link_468 ul li{
	width: 468px;
	margin: 0 10px 10px 0;
}



/* toku_hime
------------------------------------------------------------------- */
.rightBannerGirlBg {
	width:200px;
	color:#FFF;
	text-align:center;
	bottom:12px;
	right:12px;
	position:fixed;
	z-index:10;
	background:#000;
	box-sizing:border-box;
	border: 2px solid #fff;
}

.rightBannerGirlBg input {
	padding:0 5px;
	top:0;
	right:0;
	position:absolute;
	z-index:10;
}


#rightBannerGirlInfo3 {
	color:#FFF;
	background:#000;
}

.rightBannerGirlProfile {
	padding:0 0 5px;
	box-sizing:border-box;
}

.rightBannerGirlProfile .name {
	margin-bottom:0;
	padding:0;
	color:#FFF;
	font-size:125%;
}

.rightBannerGirlProfileText {
	padding:5px 0;
	font-weight:bold;
	overflow:hidden;
	background:#FF4D00;
}

@media screen and (max-width:768px) {
	/* banner */
	.rightBannerGirlBg {
		width:40%;
		text-align:center;
		bottom:50px;
		right:0;
		position:fixed;
		z-index:10;
		box-sizing:border-box;
	}

	#rightBannerGirlInfo {
		width:75%;
		padding:1%;
		display:table-cell;
		box-sizing:border-box;
	}

	.rightBannerGirlProfile {
		padding:0;
		box-sizing:border-box;
	}

	.rightBannerGirlProfile .name {
		margin-bottom:0;
		padding:0;
		color:#FFF;
		font-size:125%;
	}

	.rightBannerGirlProfileText {
		padding:5px 0;
		overflow:hidden;
		background:#FF4D00;
	}
}





